package com.hai.enum_type;

/**
 * 支付模式
 * @author hurui
 */
public enum OrderPayModelEnum {
    type1(1 , "金币"),
    type2(2 , "第三方平台"),
    type3(3 , "混合"),
    type4(4 , "油卡"),
            ;

    private Integer type;
    private String name;

    OrderPayModelEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
